Sign in to follow this  
Followers 0
emiliodelyi

Problema instalar Quickstart en joomla 2.5

2 posts in this topic

Hola. Soy nuevo en esto

no puedo instalar Quickstart bt_restaurant_quickstart_j2.5.22_v2.3.0 . me salta el error 

  • Advertencia: ¡Fallo al mover el archivo!
  • No se ha podido abrir el archivo

 cómo puedo solucionarlo?

Aguardo respuesta

 

Gracias

Share this post


Link to post
Share on other sites

Hello guy,

If you have an available joomla, please just install the file template. You can not install the quickstart on an available joomla because the quickstart package is like the joomla packages

If you want to install the quickstart package, please backup the old code then remove it, extract this quickstart file then install it as default joomla.

Best regards,

Share this post


Link to post
Share on other sites
Sign in to follow this  
Followers 0